Subject: [os2genau_digest] No. 1073
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 13 Mar 2005 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 12 March 2005
 Number  1073
**************************************************

Subjects for today
 
1   The Australian Business Registry : Kev <kdownes at tpg dot com dot au>
2  Re:  The Australian Business Registry : Ian Manners" <deadmail>
3  Re:  The Australian Business Registry : Kev <kdownes at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 12 Mar 2005 18:59:00 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:   The Australian Business Registry

I was just on this site ...

         http://www.abr.gov.au/ABR_BC/

.... to apply for an ABN.  I can't do it because I don't use IE.  This is 
what I just sent to them.

=========================
Sir/Madam

I have tried, unsuccessfully, to access your site to apply for an ABN. 
I'm sure it must fall dangerously close to a "restrictive trade 
practice" to REQUIRE all businesses in Australia to use substandard, 
buggy, virus and hacker-prone, insecure proprietary software to be able 
to apply on-line for an ABN.  I use both Linux and OS/2 and I use a 
current Mozilla browser in both operating systems.  Even if I did use 
the afforementioned spyware magnet, I'd use Mozilla!  When is this 
extremely annoying bad programming practise planned to be rectified?

Sincerely yours
Kev Downes
=========================

Perhaps others might join the bandwagon with me and aggitate for change.

Cheers
Kev

=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
Windows isn't the answer. Windows is the question. The answer is NO!
I use, recommend and support OS/2 Warp and eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 12 Mar 2005 22:18:09 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  The Australian Business Registry

Got Javascript enabled ?

On Sat, 12 Mar 2005 18:59:00 +0800, Kev wrote:

> I was just on this site ...
> 
>          http://www.abr.gov.au/ABR_BC/
> 
> ... to apply for an ABN.  I can't do it because I don't use IE.  This is 
> what I just sent to them.
> 
=========================
> Sir/Madam
> 
> I have tried, unsuccessfully, to access your site to apply for an ABN. 
> I'm sure it must fall dangerously close to a "restrictive trade 
> practice" to REQUIRE all businesses in Australia to use substandard, 
> buggy, virus and hacker-prone, insecure proprietary software to be able 
> to apply on-line for an ABN.  I use both Linux and OS/2 and I use a 
> current Mozilla browser in both operating systems.  Even if I did use 
> the afforementioned spyware magnet, I'd use Mozilla!  When is this 
> extremely annoying bad programming practise planned to be rectified?
> 
> Sincerely yours
> Kev Downes
=========================
> 
> Perhaps others might join the bandwagon with me and aggitate for change.
> 
> Cheers
> Kev
> 
=========================
> Kev Downes
> kdownes at tpg dot com dot au  ph 0404 7 0808 2
> Windows isn't the answer. Windows is the question. The answer is NO!
> I use, recommend and support OS/2 Warp and eComStation.
=========================
> "Jesus Christ is the centre of everything and the object of everything;
> He who does not know him, knows nothing of the order of the world
> and nothing of himself."             Blaise Pascal
=========================

>  

Cheers
Ian Manners
http://www.os2site dot com/

A mind is a terrible thing to ugg.. I forogt..
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 12 Mar 2005 19:21:05 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  The Australian Business Registry

Ian Manners wrote:
> Got Javascript enabled ?
Yep!
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
Windows isn't the answer. Windows is the question. The answer is NO!
I use, recommend and support OS/2 Warp and eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------